<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120917</CreaDate><CreaTime>12002100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{D55B117C-9C76-4BEE-BC78-1BD06C6D801C}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusS3\Distribution\Folder06\NHDPlusSA\NHDPlus03W\NHDPlusFdrNull03f\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusS3\Distribution\Folder06\NHDPlusSA\NHDPlus03W\NHDPlusFdrNull03f\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusS3\Final_ED1\NHDPlusS3\Working\BuildRefresh18_hydrodem2012051121345719\hydrodem03f\fdrnull</srcused><procdate Sync="TRUE">20120917</procdate><proctime Sync="TRUE">12002100</proctime></procstep></lineage></dataqual></metadata>
